/*
 * Class WEL_HWND_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_476 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_476 [] = {0xFF01,1551,475,0xFFFF};
static const EIF_TYPE_INDEX egt_2_476 [] = {0xFF01,475,0xFFFF};
static const EIF_TYPE_INDEX egt_3_476 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_476 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_476 [] = {0xFF01,475,0xFFFF};
static const EIF_TYPE_INDEX egt_6_476 [] = {0xFF01,475,0xFFFF};
static const EIF_TYPE_INDEX egt_7_476 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_476 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_476 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_476 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_476 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_476 [] = {0xFF01,475,0xFFFF};


static const struct desc_info desc_476[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_476), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_476), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_476), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_476), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_476), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_476), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_476), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_476), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_476), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_476), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_476), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_476), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x03B7 /*475*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_476), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8063, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8065, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8066, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8067, 0xFFFFFFFF},
};
void Init476(void)
{
	IDSC(desc_476, 0, 475);
	IDSC(desc_476 + 1, 1, 475);
	IDSC(desc_476 + 32, 1231, 475);
}


#ifdef __cplusplus
}
#endif
